/* Block: categories-list (categories-list) */
.g-5c63d8d1 { display: flex; flex-wrap: wrap; gap: var(--size-s); }
.g-5c63d8d1 .g-3c0171f5 { position: relative; text-decoration: none; background-color: var(--color-surface); flex: 0 0 calc((100% - (var(--size-s) * 4)) / 5); padding: var(--size-s) var(--size-s) 90px; border-radius: var(--b-radius); text-align: left; overflow-wrap: break-word; text-wrap: balance; min-height: 156px; transition: .2s ease-in-out filter; }
.g-5c63d8d1 .g-3c0171f5:hover { filter: brightness(0.96); }
.g-5c63d8d1 .g-3c0171f5:hover .g-cf575c02 { opacity: 1; }
.g-5c63d8d1 .g-468b349a { position: relative; z-index: 1; }
.g-5c63d8d1 .g-cf575c02 { position: absolute; bottom: 16px; right: 16px; font-size: 80px; opacity: .3; transition: .2s ease-in-out opacity; }
@media screen and (max-width: 1024px) { .g-3c0171f5 { flex: 0 0 calc((100% - (var(--size-s) * 2)) / 3); padding: var(--size-xs) var(--size-xs) 82px; }
.g-cf575c02 { font-size: 72px; }
 }@media screen and (max-width: 768px) { .g-3c0171f5 { flex: 0 0 calc((100% - var(--size-s)) / 2); min-height: 119px; padding-bottom: 70px; }
.g-cf575c02 { font-size: 56px; }
 }

/* Block: category-header (category-header) */
.g-42272e45 { display: flex; gap: var(--size-m); justify-content: flex-start; padding: var(--size-m) 0 var(--section-padding); }
.g-42272e45 .g-afff80cd { flex: 0 0 172px; background-color: var(--color-surface); font-size: 80px; border-radius: var(--b-radius); display: flex; justify-content: center; align-items: center; }
.g-42272e45 .g-f6d5c2d5 { max-width: 700px; margin-top: var(--size-s); }
@media screen and (max-width: 576px) { .g-42272e45 { flex-direction: column; align-items: center; gap: var(--size-s); }
.g-afff80cd { font-size: 64px; flex: 0 0 108px; width: 120px; }
.g-44c00737 { text-align: center; }
.g-f6d5c2d5 { margin-top: var(--size-xs); text-align: center; }
 }

/* Block: comments (comments) */
.comments-block .comments {
    list-style: none;
    padding: 0;
}

.comments-block .comments ul {
    padding: 0;
}

.comments-block .comment {
    list-style: none;
}

.comments-block .comments-title,
.comments-block .comment-reply-title {
    font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem);
    font-weight: 600;
    line-height: 120%;
    margin-bottom: var(--size-m);
}

.comments-block .comment-body,
.comments-block .comment-respond {
    margin-top: var(--size-m);
    background-color: var(--color-surface);
    padding: var(--size-s);
    border-radius: var(--b-radius);
}

.comments-block .comment-content {
    margin-top: var(--size-s);
}

.comments-block .comment-metadata {
    margin-top: var(--size-xxs);
}

.comments-block .avatar {
    border-radius: 50%;
    margin-right: var(--size-xs);
}

.comments-block .comment-form {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xs);
}

.comments-block .comment-form p {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xxs);
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"],
.comments-block .comment-form textarea {
    width: 100%;
    border: 0;
    border-radius: var(--b-radius);
    font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem);
    font-weight: 400;
    line-height: 120%;
    color: var(--color-text);
    background-color: var(--color-bg);
    outline: none;
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"] {
    height: var(--size-l);
}

.comments-block .comment-form textarea {
    min-height: 130px;
    resize: vertical;
}

.comments-block .comment-form .submit {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: var(--color-text-light);
    padding: 9px 75px;
    min-height: var(--size-l);
    text-decoration: none;
    font-size: 18px;
    border: 0;
    cursor: pointer;
    background-color: var(--color-primary);
    border-radius: var(--b-radius);
}

.comments-block p.comment-form-cookies-consent {
    flex-direction: row;
    align-items: center;
}

/* Block: cookie (cookie) */
.g-39d0d46b { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.g-e84f495d { display: block; }
.g-f3ee43c3 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.g-4a021624 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.g-6b7b16f6 { width: 100%; }
@media screen and (max-width: 768px) { .g-39d0d46b { padding: var(--size-s); }
.g-f3ee43c3 { text-align: center; gap: var(--size-s); flex-direction: column; }
.g-4a021624 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.g-6b7b16f6 { width: auto; }
 }@media screen and (max-width: 576px) { .g-4a021624 { gap: var(--size-xxs); }
 }

/* Block: featured-posts (featured-posts) */
.g-1e78422b { display: grid; grid-template-columns: minmax(0, 1fr) 466px; gap: var(--size-xs); align-items: start; }
.g-ea965f1c { background-color: var(--color-surface); padding: var(--size-xs); border-radius: var(--b-radius); }
.g-01036ba3 { margin: 0; height: 1px; border: 0; border-top: 1px solid var(--color-text); }
.g-f50fd788 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-1e78422b { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-1e78422b { grid-template-columns: 1fr; gap: var(--size-l); }
.g-ea965f1c { padding: 8px; }
 }

/* Block: footer (footer) */
.g-ca8d308b { font-size: 40px; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xxs); white-space: nowrap; }
.g-9a079a25 { text-align: center; position: fixed; left: 50%; top: 50%; transform: translateX(-50%) translateY(-50%) scale(0.7); padding: var(--size-xs) var(--size-s); border-radius: 14px; background: var(--color-secondary); box-shadow: var(--shadow); color: var(--color-text-light); opacity: 0; visibility: hidden; transition: opacity 0.2s ease, transform 0.2s ease, visibility 0.2s ease; z-index: 1000; }
.g-9a079a25.g-b88f378e { opacity: 1; visibility: visible; transform: translateX(-50%) translateY(-50%) scale(1); }
.g-a66f8a6f { margin-top: var(--section-padding); }
.g-4d6390d2 { position: relative; background-color: var(--color-primary); color: var(--color-text-light); border-radius: var(--b-radius); padding: var(--size-xl); display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; gap: var(--size-xl); margin-bottom: -80px; }
.g-efac5fb2 { max-width: 510px; }
.g-33018c05 { max-width: 430px; }
.g-f8236b14 { margin-top: var(--size-xs); }
.g-1860ea93 { position: relative; margin-top: var(--size-s); display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-42131342 { background-color: var(--color-surface); border: 0; height: 40px; border-radius: 40px; padding: 10px 24px; flex: 2; }
.g-ee14becb { flex: 1; cursor: pointer; border: 0; background-color: var(--color-secondary); color: var(--text-light); height: 40px; border-radius: 40px; padding: 10px 24px; transition: transform 0.1s ease-in-out; }
.g-ee14becb:hover { transition: transform 0.3s ease-in-out; transform: scale(1.06); }
.g-273e15ef { display: flex; justify-content: flex-start; align-items: center; margin-top: var(--size-xs); }
.g-1a37a515 { transform: scale(1.2); margin-right: var(--size-xs); }
.g-26687411 { background-color: var(--color-secondary); color: var(--color-text-light); padding-top: 160px; padding-bottom: var(--size-m); }
.g-56dc1b2e { display: flex; flex-direction: column; justify-content: center; align-items: center; gap: var(--size-m); }
.g-9e42af37 { display: flex; justify-content: flex-end; align-items: center; flex-wrap: wrap; gap: var(--size-xs) var(--size-xl); }
.g-4d03da39 { margin: var(--size-xl) 0; border-color: var(--color-surface); }
.g-004d2578 { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); text-align: center; }
@media screen and (max-width: 1024px) { .g-4d6390d2 { padding: var(--size-m); }
.g-efac5fb2 { max-width: initial; }
.g-33018c05 { max-width: initial; }
 }@media screen and (max-width: 768px) { .g-004d2578 { flex-wrap: wrap; justify-content: space-between; text-align: left; }
.g-1abbf9c1 { order: 3; width: 100%; }
 }@media screen and (max-width: 576px) { .g-4d6390d2 { gap: var(--size-m); }
.g-1860ea93 { flex-direction: column; gap: var(--size-xxs); }
.g-42131342 { width: 100%; }
.g-ee14becb { width: 100%; }
.g-56dc1b2e { justify-content: flex-start; align-items: flex-start; }
.g-9e42af37 { flex-direction: column; justify-content: flex-start; align-items: flex-start; }
 }

/* Block: header (header) */
#navigation-modal .menu-item a,
#navigation-modal .page_item a {
    text-decoration: none;
}
#navigation-modal .menu-item a:hover,
#navigation-modal .page_item a:hover {
    text-decoration: underline;
}
#navigation-modal .current-menu-item,
#navigation-modal .current_page_item,
#navigation-modal .current-menu-item a,
#navigation-modal .current_page_item a {
    color: var(--color-primary);
}

.g-e2cfeaa0 { position: relative; z-index: 5; }
.g-38ed5b8e { display: flex; justify-content: center; align-items: center; height: 85px; }
.g-4f3e7481 { position: sticky; top: -1px; z-index: 5; }
.g-ea941c60 { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.g-ea941c60::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text-light); }
.g-1dfec0f0 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.g-767b802a { font-size: 34px; margin-right: var(--size-xxs); }
.g-9ae6ab03 { font-size: 24px; font-weight: 600; }
.g-4c7af81c { display: block; }
.g-9fb05955 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.g-82ef4a2e { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.g-82ef4a2e:hover { text-decoration: underline; }
.g-20408a99 { display: none; flex-direction: column; gap: 5px; border: 0; padding: 12px; border-radius: var(--b-radius); cursor: pointer; }
.g-71761fa1 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .g-e2cfeaa0 { position: sticky; top: 0; }
.g-38ed5b8e { justify-content: space-between; height: 65px; }
.g-fad4a242 { top: 65px; height: 0; }
.g-ea941c60::after { display: none; }
.g-1dfec0f0 { margin: 0; }
.g-4c7af81c { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.g-4c7af81c.g-4aefd378 { display: block; }
.g-9fb05955 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.g-20408a99 { display: flex; }
 }@media screen and (max-width: 576px) { .g-767b802a { font-size: 28px; }
.g-9ae6ab03 { font-size: 20px; }
.g-4c7af81c { width: 100%; }
 }

/* Block: hero-search (hero-search) */
.g-6528a03d { padding: var(--size-xl) 0; }
.g-a72992b3 { max-width: 565px; margin: 0 auto; text-align: center; }
.g-b846bafa { margin-top: var(--size-s); }
.g-4d7741c2 { margin-top: var(--size-m); }
@media screen and (max-width: 576px) { .g-b846bafa { margin-top: var(--size-xs); }
.g-4d7741c2 { margin-top: var(--size-s); }
 }

/* Block: page-404 (page-404) */
.g-0db041bf { display: flex; justify-content: center; align-items: center; flex-direction: column; position: relative; min-height: 480px; }
.g-a2781869 { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); max-width: 100%; height: auto; }
.g-86b01454 { position: relative; padding: var(--size-xl) 0; }
.g-f86215bb { text-align: center; }
.g-12a06920 { text-align: center; margin-top: var(--size-s); }
.g-2d37998b { display: flex; justify-content: center; align-items: center; gap: var(--size-m); }
@media screen and (max-width: 576px) { .g-2d37998b { flex-direction: column; gap: var(--size-xs); }
 }

/* Block: page-content (page-content) */
.g-97506011 { margin: var(--section-padding) 0; }

/* Block: page-header (page-header) */
.g-bfa01521 { position: relative; padding: var(--size-xl) 0; background-color: var(--color-secondary); color: var(--color-text-light); }
.g-631c2d77 { margin-top: var(--size-xl); text-align: center; }
.g-f08caa73 { margin-top: var(--size-xs); }
@media screen and (max-width: 768px) { .g-bfa01521 { padding-bottom: 45px; }
 }@media screen and (max-width: 576px) { .g-bfa01521 { padding-bottom: 35px; }
.g-631c2d77 { margin-top: var(--size-xs); }
 }

/* Block: pagination (pagination) */
.g-c2ee0775 .nav-links {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.g-c2ee0775 .page-numbers {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 32px;
    border-radius: 32px;
    min-width: 32px;
    text-decoration: none;
    font-weight: 500;
    border: 1px solid var(--color-secondary);
}

.g-c2ee0775 .page-numbers:hover {
    text-decoration: underline;
}

.g-c2ee0775 .prev {
    left: calc(var(--size-xs) * -1);
    transform: translateX(-100%);
}

.g-c2ee0775 .prev::before {
    content: '';
    display: inline-block;
    width: 32px;
    height: 32px;
    background-color: var(--color-secondary);
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 32 32' fill='none'%3E%3Cpath d='M16 0C24.8366 0 32 7.16344 32 16C32 24.8366 24.8366 32 16 32C7.16344 32 0 24.8366 0 16C0 7.16344 7.16344 0 16 0ZM14.0537 10.2197C13.7608 9.92683 13.2851 9.92683 12.9922 10.2197L8.21973 14.9932C7.92683 15.2861 7.92683 15.7608 8.21973 16.0537L12.9922 20.8271C13.2851 21.12 13.7608 21.12 14.0537 20.8271C14.3466 20.5343 14.3465 20.0585 14.0537 19.7656L10.5605 16.2734H24.75C25.1642 16.2734 25.5 15.9376 25.5 15.5234C25.5 15.1092 25.1642 14.7735 24.75 14.7734H10.5605L14.0537 11.2812C14.3466 10.9884 14.3465 10.5126 14.0537 10.2197Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 32 32' fill='none'%3E%3Cpath d='M16 0C24.8366 0 32 7.16344 32 16C32 24.8366 24.8366 32 16 32C7.16344 32 0 24.8366 0 16C0 7.16344 7.16344 0 16 0ZM14.0537 10.2197C13.7608 9.92683 13.2851 9.92683 12.9922 10.2197L8.21973 14.9932C7.92683 15.2861 7.92683 15.7608 8.21973 16.0537L12.9922 20.8271C13.2851 21.12 13.7608 21.12 14.0537 20.8271C14.3466 20.5343 14.3465 20.0585 14.0537 19.7656L10.5605 16.2734H24.75C25.1642 16.2734 25.5 15.9376 25.5 15.5234C25.5 15.1092 25.1642 14.7735 24.75 14.7734H10.5605L14.0537 11.2812C14.3466 10.9884 14.3465 10.5126 14.0537 10.2197Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
}

.g-c2ee0775 .next {
    right: calc(var(--size-xs) * -1);
    transform: translateX(100%);
}

.g-c2ee0775 .next::after {
    content: '';
    display: inline-block;
    width: 32px;
    height: 32px;
    background-color: var(--color-secondary);
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 32 32' fill='none'%3E%3Cpath d='M16 32C7.16344 32 -6.26248e-07 24.8366 -1.39876e-06 16C-2.17128e-06 7.16345 7.16344 1.21761e-06 16 4.4509e-07C24.8366 -3.27426e-07 32 7.16344 32 16C32 24.8366 24.8366 32 16 32ZM17.9463 21.7803C18.2392 22.0732 18.7149 22.0732 19.0078 21.7803L23.7803 17.0068C24.0732 16.7139 24.0732 16.2392 23.7803 15.9463L19.0078 11.1729C18.7149 10.88 18.2392 10.88 17.9463 11.1729C17.6534 11.4657 17.6535 11.9415 17.9463 12.2344L21.4395 15.7266L7.25 15.7266C6.83583 15.7266 6.50003 16.0624 6.5 16.4766C6.5 16.8908 6.83581 17.2265 7.25 17.2266L21.4395 17.2266L17.9463 20.7188C17.6534 21.0116 17.6535 21.4874 17.9463 21.7803Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 32 32' fill='none'%3E%3Cpath d='M16 32C7.16344 32 -6.26248e-07 24.8366 -1.39876e-06 16C-2.17128e-06 7.16345 7.16344 1.21761e-06 16 4.4509e-07C24.8366 -3.27426e-07 32 7.16344 32 16C32 24.8366 24.8366 32 16 32ZM17.9463 21.7803C18.2392 22.0732 18.7149 22.0732 19.0078 21.7803L23.7803 17.0068C24.0732 16.7139 24.0732 16.2392 23.7803 15.9463L19.0078 11.1729C18.7149 10.88 18.2392 10.88 17.9463 11.1729C17.6534 11.4657 17.6535 11.9415 17.9463 12.2344L21.4395 15.7266L7.25 15.7266C6.83583 15.7266 6.50003 16.0624 6.5 16.4766C6.5 16.8908 6.83581 17.2265 7.25 17.2266L21.4395 17.2266L17.9463 20.7188C17.6534 21.0116 17.6535 21.4874 17.9463 21.7803Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
}

.g-c2ee0775 .prev,
.g-c2ee0775 .next {
    border: 0;
    position: absolute;
    top: 50%;
    margin-top: -16px;
    padding: 0 16px;
    gap: 8px;
}

.g-c2ee0775 .current {
    background-color: var(--color-secondary);
    color: var(--color-text-light);
}

@media screen and (max-width: 768px) {
    .g-c2ee0775 .prev {
        left: 0;
        transform: none;
    }

    .g-c2ee0775 .next {
        right: 0;
        transform: none;
    }

    .g-c2ee0775 .prev,
    .g-c2ee0775 .next {
        position: static;
        margin-top: 0;
    }
}

.g-c2ee0775 { display: flex; justify-content: center; padding: var(--size-l) 0 var(--size-xl); }
@media screen and (max-width: 768px) { .g-c2ee0775 { padding: var(--size-m) 0 var(--size-l); }
 }

/* Block: post-card (post-card) */
.g-a7ec7a4f { position: relative; border-radius: var(--b-radius); overflow: hidden; height: 100%; background-color: var(--color-surface); }
.g-a7ec7a4f .g-c3767d6c { position: relative; height: 100%; text-decoration: none; display: flex; flex-direction: column; }
.g-a7ec7a4f .g-96be5acd { height: 100%; background-color: var(--color-secondary); margin-bottom: -19px; aspect-ratio: 16/10; }
.g-a7ec7a4f .g-96be5acd img { width: 100%; height: 100%; object-fit: cover; }
.g-a7ec7a4f .g-6435e68d { margin-top: auto; padding: 0 var(--size-s) var(--size-s); display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.g-a7ec7a4f .g-fc24211c { display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 8px; background-color: var(--color-surface); border-radius: var(--b-radius) var(--b-radius) 0 0; padding: 0 8px; }
.g-a7ec7a4f .g-552f21b4 { padding: 8px 4px; display: flex; justify-content: center; gap: 16px; align-items: center; white-space: nowrap; }
.g-a7ec7a4f .g-785a0372 { margin-top: var(--size-xs); display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-a7ec7a4f .g-ebf9ebdf { margin-top: var(--size-s); display: flex; align-items: center; gap: 8px; }
.g-a7ec7a4f .g-ebf9ebdf:hover { text-decoration: underline; }
.g-a7ec7a4f .g-152d544c { white-space: nowrap; opacity: 0.8; margin-top: var(--size-xs); }
.g-a7ec7a4f .g-a10409cb { margin-top: var(--size-s); }
.g-a7ec7a4f .g-3be72203 { background-color: var(--color-text); width: 4px; height: 4px; border-radius: 50%; }
.g-1123f3bb { position: relative; height: 100%; background-color: var(--color-surface); padding: 24px 0; }
.g-1123f3bb .g-c3767d6c { position: relative; height: 100%; text-decoration: none; }
.g-1123f3bb .g-c13f04fa { display: flex; justify-content: flex-start; align-items: center; gap: 16px; }
.g-1123f3bb .g-fee4a374 { flex-shrink: 0; width: 120px; }
.g-1123f3bb .g-96be5acd { height: 120px; background-color: var(--color-secondary); border-radius: var(--b-radius); }
.g-1123f3bb .g-96be5acd img { width: 100%; height: 100%; object-fit: cover; }
.g-1123f3bb .g-fc24211c { display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 8px; }
.g-1123f3bb .g-552f21b4 { display: flex; justify-content: center; gap: 8px; align-items: center; white-space: nowrap; }
.g-1123f3bb .g-785a0372 { margin-top: 16px; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-1123f3bb .g-152d544c { white-space: nowrap; opacity: 0.8; }
.g-1123f3bb .g-3be72203 { background-color: var(--color-text); width: 4px; height: 4px; border-radius: 50%; }
@media screen and (max-width: 576px) { .g-6435e68d { padding: 0 8px 8px; }
.g-fc24211c { gap: 0 4px; }
.g-1123f3bb { padding: 16px 0; }
.g-1123f3bb .g-c13f04fa { flex-wrap: wrap; justify-content: space-between; gap: 8px; }
.g-1123f3bb .g-fee4a374 { flex-shrink: initial; width: auto; }
.g-1123f3bb .g-96be5acd { width: 100%; height: 100%; aspect-ratio: 16/10; }
.g-1123f3bb .g-6435e68d { margin-top: 8px; }
 }

/* Block: post-content (post-content) */
[id^="anchor-"] {
    scroll-margin-top: calc(var(--header-height, 0px) + 15px);
}

.post-navigation-wrapper .nav-links {
    margin-top: var(--size-xl);
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: var(--size-xl);
}

.post-navigation-wrapper .nav-links .post-navigation-link {
    gap: var(--size-xxs);
}

.post-navigation-wrapper .nav-links .nav-next {
    margin-left: auto;
        text-align: right;
}

.g-5c00afc6 { display: grid; grid-template-columns: 270px 1fr; gap: var(--size-s); padding: var(--size-xl) 0; }
.g-5c00afc6 blockquote { margin: 0 var(--size-s); border-left: 3px solid var(--color-primary); padding: var(--size-s) var(--size-xs); }
.g-5c00afc6 .g-7bd6194f { position: sticky; top: calc(var(--header-height, 0px) + 15px); }
.g-5c00afc6 .g-eeaba5d6 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-5c00afc6 .g-7ab93093 { margin-top: var(--size-m); }
.g-5c00afc6 .g-dad19bef { margin-top: var(--size-m); color: var(--color-text-description); display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 16px; }
.g-5c00afc6 .g-d27784dd { display: block; text-decoration: none; }
.g-5c00afc6 .g-d27784dd:hover { text-decoration: underline; }
.g-5c00afc6 .g-124bc240 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: 8px 16px; font-weight: bold; }
@media screen and (max-width: 1024px) { .g-5c00afc6 { grid-template-columns: 1fr; }
.g-5c00afc6 .g-5fd25d91 { display: none; }
.g-5c00afc6 .g-7ab93093 { margin-top: var(--size-s); }
.g-5c00afc6 .g-dad19bef { align-items: flex-start; margin-top: var(--size-s); gap: var(--size-xs); }
 }@media screen and (max-width: 768px) { .g-5c00afc6 blockquote { margin: 0; }
 }

/* Block: post-header (post-header) */
.g-f3d9c5a6 { margin-top: var(--size-m); display: flex; justify-content: center; align-items: center; flex-wrap: wrap; gap: var(--size-m); }
.g-c502d4a7 { display: flex; justify-content: center; align-items: center; flex-wrap: wrap; gap: var(--size-xs); }
.g-8230bc01 { text-decoration: none; }
.g-8230bc01:hover { text-decoration: underline; }
.g-dcd78427 { text-align: center; max-width: 760px; margin: var(--size-l) auto 0; }
.g-3f32b422 { margin-top: var(--size-s); }
.g-972abe29 { margin-top: var(--size-l); }
@media screen and (max-width: 768px) { .g-f3d9c5a6 { gap: var(--size-xs); }
.g-dcd78427 { margin-top: var(--size-s); }
.g-972abe29 { margin-top: var(--size-m); }
 }

/* Block: posts-list (posts-list) */
.g-d2603285 { display: grid; gap: 24px; grid-template-columns: repeat(3, 1fr); }
@media screen and (max-width: 1024px) { .g-d2603285 { grid-template-columns: repeat(2, 1fr); }
 }@media screen and (max-width: 768px) { .g-d2603285 { grid-template-columns: 1fr; }
 }

/* Block: recommendation (recommendation) */
.g-ac0f8be3 { text-align: center; }
.g-48e25251 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); }
.g-abc11977 { display: flex; justify-content: center; align-items: center; gap: 16px; }
.g-a7dc290c { width: 32px; height: 32px; border-radius: 50%; border: 0; padding: 0; background-color: var(--color-primary); display: flex; justify-content: center; align-items: center; cursor: pointer; }
.g-a7dc290c:hover { background-color: var(--color-primary); }
.g-4fcf8d4c { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .g-48e25251 { margin-top: var(--size-m); }
 }

/* Block: search (search) */
.g-cc656132 { background: var(--color-surface); padding: var(--size-m); border-radius: var(--b-radius); margin-top: var(--size-m); }
.g-cc656132 .g-2f40765a { margin-top: var(--size-m); max-width: 600px; }
.g-ac8ea08d { margin-top: var(--size-xl); }
.g-75b437e8 { margin-top: var(--size-m); max-width: 600px; }
@media screen and (max-width: 768px) { .g-cc656132 { padding: var(--size-s); }
 }

/* Block: searchform (searchform) */
.g-f719d322 { position: relative; display: inline-block; width: 100%; height: 48px; border-radius: 48px; background-color: var(--color-primary); padding: 4px 0; margin-top: 10px; }
.g-f719d322 .g-5e1092d4 { color: var(--color-text); position: absolute; top: 50%; transform: translateY(-50%); left: 4px; width: calc(100% - 56px); height: 40px; border-radius: 44px; background-color: var(--color-surface); border: 0; padding: var(--size-xxs) var(--size-s); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-f719d322 .g-61d50a87 { position: absolute; right: 0; top: 0; height: 100%; border: 0; width: 52px; border-radius: 48px; cursor: pointer; display: flex; justify-content: center; align-items: center; padding: 0; transition: opacity .2s ease-in-out; background-color: transparent; }
.g-f719d322 .g-61d50a87:hover { opacity: .7; }

/* Block: toTop (toTop) */
.g-945f734d { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.g-ee4939db { fill: var(--color-text-light); }
.g-cd797126 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .g-945f734d { transform: scale(0.8); bottom: 15px; right: 15px; }
 }

/* Block: front-page::hero-search (hero-search) */
.g-54246339 { padding: var(--size-xl) 0; }
.g-c8e20955 { max-width: 565px; margin: 0 auto; text-align: center; }
.g-baa8ce57 { margin-top: var(--size-s); }
.g-6376e5ec { margin-top: var(--size-m); }
@media screen and (max-width: 576px) { .g-baa8ce57 { margin-top: var(--size-xs); }
.g-6376e5ec { margin-top: var(--size-s); }
 }

/* Block: front-page::about--0 (about) */
.g-d36ef340 { padding: 0; }
@media screen and (max-width: 1280px) { .g-904280f1 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .g-d36ef340 { padding: 0 var(--wrapper-padding); }
.g-487dd195 { column-count: 1; }
.g-904280f1 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .g-487dd195 { text-align: center; }
 }

/* Block: front-page::categories-list (categories-list) */
.g-739ec3f2 { display: flex; flex-wrap: wrap; gap: var(--size-s); }
.g-739ec3f2 .g-6657dcdc { position: relative; text-decoration: none; background-color: var(--color-surface); flex: 0 0 calc((100% - (var(--size-s) * 4)) / 5); padding: var(--size-s) var(--size-s) 90px; border-radius: var(--b-radius); text-align: left; overflow-wrap: break-word; text-wrap: balance; min-height: 156px; transition: .2s ease-in-out filter; }
.g-739ec3f2 .g-6657dcdc:hover { filter: brightness(0.96); }
.g-739ec3f2 .g-6657dcdc:hover .g-242e25d4 { opacity: 1; }
.g-739ec3f2 .g-bdb4c847 { position: relative; z-index: 1; }
.g-739ec3f2 .g-242e25d4 { position: absolute; bottom: 16px; right: 16px; font-size: 80px; opacity: .3; transition: .2s ease-in-out opacity; }
@media screen and (max-width: 1024px) { .g-6657dcdc { flex: 0 0 calc((100% - (var(--size-s) * 2)) / 3); padding: var(--size-xs) var(--size-xs) 82px; }
.g-242e25d4 { font-size: 72px; }
 }@media screen and (max-width: 768px) { .g-6657dcdc { flex: 0 0 calc((100% - var(--size-s)) / 2); min-height: 119px; padding-bottom: 70px; }
.g-242e25d4 { font-size: 56px; }
 }

/* Block: front-page::featured-posts (featured-posts) */
.g-73cd8ccb { display: grid; grid-template-columns: minmax(0, 1fr) 466px; gap: var(--size-xs); align-items: start; }
.g-ea9f65a9 { background-color: var(--color-surface); padding: var(--size-xs); border-radius: var(--b-radius); }
.g-d1a53d30 { margin: 0; height: 1px; border: 0; border-top: 1px solid var(--color-text); }
.g-21d800c1 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-73cd8ccb { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-73cd8ccb { grid-template-columns: 1fr; gap: var(--size-l); }
.g-ea9f65a9 { padding: 8px; }
 }

/* Block: front-page::page-content--0 (page-content) */
.g-a2b26bbf { margin: var(--section-padding) 0; }

/* Block: contacts-page::page-content--0 (page-content) */
.g-ced13d8c { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-ced13d8c { padding: var(--size-xs); }
 }

/* Block: contacts-page::form--0 (form) */
.g-6bc3a2a2 { display: flex; justify-content: flex-start; position: relative; z-index: 1; }
.g-d673b529 { width: clamp(23.125rem, 29.2682926829vw + 7.2103658537rem, 30.625rem); flex-shrink: 0; padding: clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) var(--size-s) clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.g-f8621a1c { padding: clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); flex: 1; display: flex; flex-direction: column; justify-content: center; }
.g-922ee546 { display: flex; justify-content: flex-start; align-items: center; }
.g-4a6d57bc { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.g-5874728e { display: flex; flex-direction: column; }
.g-88cdce91 { margin-top: -100px; height: clamp(32rem, 13.28125vw + 25.625rem, 36.25rem); }
.g-73765c67 { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .g-6bc3a2a2 { flex-direction: column-reverse; }
.g-d673b529 { width: 100%; }
 }@media screen and (max-width: 768px) { .g-79e680f8 { width: 100%; display: flex; justify-content: space-between; gap: var(--size-s); }
.g-79e680f8 .g-922ee546 { margin-top: 0; }
.g-922ee546 { align-items: flex-start; flex-direction: column; flex: 1; }
.g-4a6d57bc { margin-right: 0; }
.g-5874728e { margin-top: var(--size-xs); }
.g-88cdce91 { height: clamp(38.75rem, -27.4809160305vw + 45.1908396947rem, 32rem); }
 }@media screen and (max-width: 576px) { .g-d673b529 { text-align: center; }
.g-79e680f8 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.g-922ee546 { align-items: center; }
.g-82d0b444 { margin: 0 auto; }
 }

/* Block: about-page::highlights--0 (highlights) */
.g-1791e0be { position: relative; display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: repeat(3, 1fr); gap: var(--size-s); }
.g-e549a3e9 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.g-e549a3e9::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); }
.g-27360f6d { position: relative; grid-row: span 2; min-height: 350px; padding: var(--size-s) var(--size-s) var(--size-m); }
.g-602b2ffb { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.g-f2681363 { padding: var(--size-s) var(--size-s) var(--size-m); }
.g-47b228ff { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.g-b71096ea { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .g-e549a3e9 { position: static; border-radius: var(--b-radius); overflow: hidden; height: auto; }
.g-e549a3e9::after { display: none; }
.g-27360f6d { border-radius: 0; padding: 0; display: flex; flex-direction: column-reverse; gap: var(--size-s); }
 }@media screen and (max-width: 768px) { .g-1791e0be { grid-template-columns: 1fr; grid-template-rows: auto; }
.g-27360f6d { text-align: center; }
.g-602b2ffb { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 576px) { .g-dda691f3 { color: var(--color-text); }
.g-602b2ffb { grid-template-columns: 1fr; }
.g-f2681363 { padding: var(--size-xs); }
.g-47b228ff { flex-direction: column-reverse; justify-content: flex-start; align-items: flex-start; gap: var(--size-xs); }
 }

/* Block: about-page::about--0 (about) */
.g-d5ee87c7 { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.g-3b9cf606 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.g-0cfaed6d { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .g-0cfaed6d { width: 100%; }
 }@media screen and (max-width: 576px) { .g-d5ee87c7 { padding: 0; flex-direction: column-reverse; }
.g-3b9cf606 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.g-0cfaed6d { text-align: center; }
 }

/* Block: about-page::page-content--0 (page-content) */
.g-a8a85281 { margin: var(--section-padding) 0; }

/* Block: expertise::text--0 (text) */
.g-db65a3a6 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .g-db65a3a6 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .g-db65a3a6 { padding: var(--size-s); }
 }

/* Block: expertise::process--0 (process) */
.g-ef631963 { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.g-ef631963::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: 1; }
.g-b5540a81 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.g-b5540a81::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.g-b1ce24de::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.g-ac01316b { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.g-1bf74fc3 { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.g-32a63265 { order: 2; margin-bottom: -9px; align-self: flex-end; }
.g-1c9cc5c9 { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.g-5f980df2 { padding-bottom: 37px; }
.g-5f980df2::before { bottom: 0; }
.g-797e33ef { padding-top: 35px; }
.g-797e33ef::before { top: 0; }
@media screen and (max-width: 768px) { .g-ef631963 { flex-direction: column; }
.g-ef631963::before { width: 2px; height: 100%; top: 0; left: 50%; }
.g-35ad11bd { width: 50%; }
.g-ac01316b { margin: 0; align-self: initial; }
.g-1bf74fc3 { order: 2; margin-left: auto; align-self: initial; }
.g-32a63265 { order: 3; align-self: initial; }
.g-1c9cc5c9 { margin-left: auto; align-self: initial; }
.g-b5540a81 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.g-b5540a81::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.g-5f980df2 { padding-bottom: var(--size-xs); }
.g-797e33ef { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.g-797e33ef::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .g-ef631963::before { left: 0; }
.g-35ad11bd { width: 100%; }
.g-ac01316b { margin: 0; }
.g-1bf74fc3 { margin: 0; }
.g-32a63265 { margin: 0; }
.g-1c9cc5c9 { margin: 0; }
.g-b5540a81 { padding-left: var(--size-s); }
.g-b5540a81::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.g-5f980df2 { margin: 0; padding-top: 35px; }
.g-797e33ef { padding-top: 35px; }
 }

/* Block: expertise::about--0 (about) */
.g-a0fab445 { display: flex; align-items: center; gap: var(--size-m); }
.g-77c5aa16 { flex: 1; }
.g-e999f367 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .g-a0fab445 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .g-a44548f5 { text-align: center; }
 }

/* Block: expertise::reviews--0 (reviews) */
.g-77650343 { display: flex; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding: var(--size-xl) 20px; margin-inline: -20px; }
.g-ba5e542b { width: 50%; }
.g-d6281c13 { min-width: 270px; height: 100%; box-shadow: var(--shadow); display: flex; flex-direction: column; }
.g-1f40a76f { padding: var(--size-s) var(--size-m); }
.g-87b6c00a { transform: scale(1.2); }
.g-9d4ff96e { padding: var(--size-s) var(--size-m); margin-top: auto; }
.g-47e081aa svg { fill: var(--color-text); }
@media screen and (max-width: 1024px) { .g-77650343 { padding: 20px 20px 10px; }
.g-87b6c00a { transform: none; }
 }@media screen and (max-width: 768px) { .g-ba5e542b { width: 100%; }
 }@media screen and (max-width: 576px) { .g-77650343 { flex-direction: column; overflow: initial; padding: 0; margin-inline: 0; }
.g-d6281c13 { text-align: center; }
 }